doctrine:
  orm:
    naming_strategy: Borsaco\DoctrinePrefixBundle\Doctrine\ORM\Mapping\PrefixNamingStrategy

doctrine_prefix:
  table_prefix: italents_
  naming_strategy:
    class: 'Doctrine\ORM\Mapping\UnderscoreNamingStrategy'
    arguments: ['CASE_LOWER', true]